From: <a href="/blend/av.cgi?id=859">callaphair</a><BR>
Date: 15 July 2009<P>

Kirk, <BR>
<BR>
Thanks for the forum.<BR>
<BR>
Front pagers are great (as always).<BR>
<BR>
But most of all, thanks for supporting a site that lets us type freely.<BR>
<BR>
I truly appreciate it.<BR>
<BR>
Much thanks and gratitude, <BR>
Meg
<HR>
From: <a href="/blend/av.cgi?id=1964">RebeccaBeth_88</a><BR>
Date: 15 July 2009<P>

Thank you Kirk :-)<BR>
<BR>
Congrats to all! :-)
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 15 July 2009<P>

B.K., about <a href="/blend/wv.cgi?id=2009.07.13.23.16.16369">Made Fresh Daily</a>:  bk... i love this. it is so fresh and positive!  and... sultry if one reads it right!  heh heh.
<HR>
From: <a href="/blend/av.cgi?id=186">Briana Kassia</a><BR>
Date: 15 July 2009<P>

I so so so love the Matt and Jen story... so love it...<BR>
<BR>
thanks for the Pick Kirk, i'd forgotten I'd submitted that. Things are (sorta) better now. :)<BR>
<BR>
Grats to all the FP picks. Read every last one, enjoyed them all. :) <BR>
<BR>
/sigh I do Love the Blender. :)
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 15 July 2009<P>

aparajita; I've just been digging through the vault and that sort of fit the picture. Glad you liked it.<BR>
<BR>
How are you woman. What's going on in Dallas? <BR>
<BR>
Briana Kassia; You are so right. We all love loveblender. Right Gang?<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=517">musicalduck</a><BR>
Date: 15 July 2009<P>

Kirk,<BR>
<BR>
Thanks for the front page pick! Haven't had much time to write lately, but I'm trying to change that.
<HR>